6 Replies Latest reply on Jun 15, 2011 1:47 AM by Neelam Y.

    10.1 upgrade a no-go

    bjf2000 Level 1

      I've tried running this upgrade on two systems now, one Win7 SP1 and the other 2008 R2 SP1, both with Reader 10.01, and I just get the infamous error below in return. They're English installs, so I don't get why it doesn't work. Searching around hasn't yet turned up any decent results short of uninstalling, using the full installer, etc.

      http://www.adobe.com/support/downloads/detail.jsp?ftpID=5139

       

      "The upgrade patch cannot be installed by the Windows installer service because the program to be upgraded may be missing, or the upgrade patch may update a different version of the program. Verify that the program to be upgraded exists on your computer and that you have the correct upgrade patch".